IMG {
border : 0;
}

TABLE {
border : 0;
}

BODY {
font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
background-color: #7D979D; 
color : #000000;
margin-top:15px;
}

TD , TH , .BOD , FONT {
font-size : 11px; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
color : #273234; 
} 

/* retroK */
input,textarea,select
{
  border-color:#DCE3E4;
  color:#000000;
  font-size:11px;
} 
/* Fancy form styles for IE */
input,textarea,select,input.button
{
  border-width:1px;
  font:normal 11px Verdana,Arial,Helvetica,sans-serif;
} 
/* The text input fields background colour */
input.post,textarea.post,select
{
  background: #B8C6C9;
  color:#000000;
} 
/* Form elements */
form
{
  display:inline;
} 

.product .rollover
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: normal;
 font-size: 10px;
 position: absolute;
 z-index: 1; 
 visibility: hidden;
 background-color: #ffffff;
 padding: 0px 0px 0px 0px;
 border: solid 3px #ffcc00;
 margin: 0px auto 2px 2px;
 text-align: left;
 width: 240px;
 vertical-align: top;
}

/* ende retroK */

A:link {
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
text-decoration : none; 
color : #000099; 
} 
A:visited {
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
color : #000099; 
text-decoration : none; 
} 
A:hover {
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
text-decoration : underline; 
color : #0000cc; 
} 
.header {
font-size : 13pt; 
font-weight : bold; 
color : #435458; 
} 
.pn-title {
font-weight : bold; 
} 
.pn-normal {
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
font-weight : normal; 
} 
.title {
font-size : 12pt; 
font-weight : bold; 
color : #435458; 
} 
.desc {
font-size : 9pt; 
font-weight : normal; 
color : #000000; 
} 
.admin {
font-size : 9pt; 
font-weight : normal; 
color : #5f7674; 
} 
.head {
font-size : 12pt; 
font-weight : bold; 
color : #435458; 
} 
.caption {
font-size : 9pt; 
color : #000000; 
} 

.MySelect {
width: 130px;
}

/* attach mod */
td.attachrow { 
font: normal 11px Verdana, Arial, Helvetica, sans-serif; 
color : #000000; 
border-color : #000000; 
}

td.attachheader {
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
color : #000000;
border-color : #000000;
background-color: #D1D7DC;
}

table.attachtable { 
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
color : #000000;
border-color : #000000;
border-collapse : collapse;
}
